Package: org.codehaus.groovy.transform

## [Java] Interface TransformWithPriority

-     public interface TransformWithPriority

  AST transforms may optionally implement this interface and return a priority value. Transforms within the same phase will be executed from greater to lower values of priority. The default priority is zero.

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `public int` | `priority()`

- - ### Method Detail

    - #### public int priority()